<?php

    class game
    {
        
        
        public static function Waga( $Value, $Min , $Max )
        {

            $NewMin = 1;
            $NewMax = 10;
            $x = ( $Value - $Min )/( $Max - $Min ) * ( $NewMax - $NewMin ) + $NewMin;
            
                return $x;
        }
        
        
    }


?>